﻿BODY {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}



/* Added for DOE-ID website -------------------------- */

ul {
	line-height: 150%
	}
	
.ol-MainNav {
	line-height: 130%;
	margin: 5px 5px 0 25px;
	padding: 0;
	list-style-position: outside;
	font-weight: Normal;
}

.subheader {
	FONT-SIZE: 10px; MARGIN: 0px; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

/* End DOE-ID additions ------------------------------ */

TD, TH {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    text-align:left; vertical-align:top;
}
TR {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.TanBK{
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial ; background-color: #E8E8D0;
}

.verdana10grey {
	FONT-SIZE: 10px; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdana10white18line {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a:hover.verdana10white18line {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.verdana11grey {
	FONT-SIZE: 11px; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdana11grey18line {
	FONT-SIZE: 11px; COLOR: #595959; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdana11bluebold18line {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.breadcrumb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #595959; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana11blueboldcaps {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana10greyBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a:hover.verdana10greyBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.verdana11darkgrey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana11greyboldcaps {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana11grey15line {
	FONT-SIZE: 11px; COLOR: #595959; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdana11burgundybold18lineCopy {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #750400; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana11greenbold18lineCopy {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006600; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana11purplebold18lineCopy {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #41015f; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana11orangebold18line {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c14900; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana11burgundybold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #750400; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana11bluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #595959; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana10bluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #595959; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.activenav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.gold {
	COLOR: #c14900
}
.burgundy {
	COLOR: #750400
}
.green {
	COLOR: #006600
}
.orange {
	COLOR: #c14900
}
.darkblue {
	COLOR: #0e2289
}
.grayblue {
	COLOR: #3a486b
}
A.newslist {
	FONT-SIZE: 11px! important
}
a:hover.newslist {
	FONT-SIZE: 11px! important
}
a:visited.newslist {
	COLOR: purple
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0e2289; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: purple; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #1b56ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: navy; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#leftnav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#leftnav A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #595959; TEXT-DECORATION: none
}
#leftnav A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #595959; TEXT-DECORATION: none
}
#leftnav A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #595959; TEXT-DECORATION: underline
}

#FOIAleftnav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#FOIAleftnav A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #595959; TEXT-DECORATION: none
}
#FOIAleftnav A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #800080; TEXT-DECORATION: none
}
#FOIAleftnav A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0000FF; TEXT-DECORATION: underline
}

#small {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#small A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0e2289; TEXT-DECORATION: none
}
#small A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: purple; TEXT-DECORATION: none
}
#small A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #1b56ff; TEXT-DECORATION: underline
}
#rightcol {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0e2289; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#rightcol A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0e2289; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#rightcol A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0e2289; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#rightcol A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0e2289; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#newslist {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0e2289; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#newslist A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0e2289; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#newslist A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: purple; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#newslist A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: navy; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#footernav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#footernav A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#footernav A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#footernav A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.small {
	FONT-SIZE: 10px
}
#breadcrumb A {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: navy; TEXT-DECORATION: none
}
#breadcrumb A:link {
	FONT-WEIGHT: normal; COLOR: navy; TEXT-DECORATION: none
}
#breadcrumb A:visited {
	FONT-WEIGHT: normal; COLOR: navy; TEXT-DECORATION: none
}
#breadcrumb A:hover {
	COLOR: navy; TEXT-DECORATION: underline
}
#searchOptions {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; DISPLAY: none; FONT-SIZE: 10px; Z-INDEX: 100; LEFT: -5px; BORDER-LEFT: #fff 1px solid; WIDTH: 236px; COLOR: white; LINE-HEIGHT: 15px; BORDER-BOTTOM: #fff 1px solid; FONT-FAMILY: arial, verdana, "sans serif"; POSITION: absolute; TOP: -4px; HEIGHT: 79px; BACKGROUND-COLOR: #000; TEXT-ALIGN: left
}
UNKNOWN {
	LEFT: 200px
}
.reddot {
	FONT: 11px Arial; COLOR: red
}
.reddotcontainer {
	BORDER-RIGHT: red 1px dashed; PADDING-RIGHT: 3px; BORDER-TOP: red 1px dashed; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: red 1px dashed; PADDING-TOP: 3px; BORDER-BOTTOM: red 1px dashed
}
.reddotpage {
	BORDER-RIGHT: red 2px solid; BORDER-TOP: red 2px solid; BORDER-LEFT: red 2px solid; BORDER-BOTTOM: red 2px solid
}
.caption {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana
}

#leftnav div
{
	border-width: 0px 1px 1px 0px;
	border-color: #CCC;
	border-style: solid;
	padding: 2px 4px 2px 2px;
	margin: .5em;
	background-color: #f3f3f3;
	font-weight: bold;
	background-image: url(../images/int_bgbutton_left.gif);
	background-repeat: repeat-y;
}

.activepage
	{
		font-weight: bold;
	}

.smalltext {
		COLOR: gray
}